.version.promo_landing_pg /* version checker */
{
	color: #0000EE;
	background-color: #74D50A;
}

.html
{
	background: #7F7F7F url("../images/bg%20proposal%201.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1266px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	margin-left: 170px;
	background: transparent url("../images/promopgbg.jpg") no-repeat left top;
	background-size: cover;
}

#pu276
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -203px;
	margin-left: -260px;
}

#u276
{
	z-index: 2;
	width: 967px;
	height: 31px;
	margin-right: -10000px;
	margin-top: 185px;
	left: 259px;
}

#u1607
{
	z-index: 3;
	width: 484px;
	height: 181px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 163px;
}

#u1746
{
	z-index: 4;
	width: 1500px;
	margin-right: -10000px;
}

#menuu6190
{
	z-index: 8;
	width: 966px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 259px;
}

#u16275
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
}

#u16278
{
	width: 159px;
	padding-bottom: 17px;
}

#u16278:hover
{
	margin: 0px;
}

#u16278:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u16279-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u16278:hover #u16279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u16278:active #u16279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6219
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 161px;
}

#u6222
{
	width: 159px;
	padding-bottom: 17px;
}

#u16278.MuseMenuActive,#u6222:hover
{
	margin: 0px;
}

#u6222:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u6225-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u16278.MuseMenuActive #u16279-4,#u6222:hover #u6225-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6222:active #u6225-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6205
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 322px;
}

#u6206
{
	width: 159px;
	padding-bottom: 17px;
}

#u6222.MuseMenuActive,#u6206:hover
{
	margin: 0px;
}

#u6206:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u6209-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u6222.MuseMenuActive #u6225-4,#u6206:hover #u6209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6206:active #u6209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6191
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 483px;
}

#u6194
{
	width: 159px;
	padding-bottom: 17px;
}

#u6206.MuseMenuActive,#u6194:hover
{
	margin: 0px;
}

#u6194:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u6195-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u6206.MuseMenuActive #u6209-4,#u6194:hover #u6195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6194:active #u6195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6198
{
	width: 160px;
	min-height: 34px;
	margin-right: -10000px;
	left: 644px;
}

#u6201
{
	width: 160px;
	padding-bottom: 17px;
}

#u6194.MuseMenuActive,#u6201:hover
{
	margin: 0px;
}

#u6201:active
{
	width: 159px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u6203-4
{
	width: 160px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u6194.MuseMenuActive #u6195-4,#u6201:hover #u6203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6201:active #u6203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12555
{
	width: 160px;
	min-height: 34px;
	margin-right: -10000px;
	left: 806px;
}

#u12558
{
	width: 160px;
	padding-bottom: 17px;
}

#u6201.MuseMenuActive,#u12558:hover
{
	margin: 0px;
}

#u12558:active
{
	width: 159px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u12561-4
{
	width: 160px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u6201.MuseMenuActive #u6203-4,#u12558:hover #u12561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12558:active #u12561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12558.MuseMenuActive #u12561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2288
{
	z-index: 91;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 605px;
	left: 1072px;
}

#u4170
{
	z-index: 93;
	width: 699px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
	left: 224px;
}

#u4173
{
	z-index: 95;
	width: 652px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 219px;
	left: 467px;
}

#u4176
{
	z-index: 97;
	width: 661px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 226px;
	left: 689px;
}

#u4179
{
	z-index: 99;
	width: 657px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 915px;
}

#u4234-4
{
	z-index: 101;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 283px;
	left: 347px;
}

#u4930
{
	z-index: 105;
	width: 270px;
	border-color: #F65005;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 732px;
	left: 282px;
}

#u4935
{
	z-index: 107;
	width: 268px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 873px;
	left: 282px;
}

#u4938
{
	z-index: 109;
	width: 268px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 732px;
	left: 574px;
}

#u4938_clip
{
	overflow: hidden;
	width: 268px;
	height: 135px;
}

#u4938_img
{
	margin-right: -2px;
}

#u4941
{
	z-index: 111;
	width: 268px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 873px;
	left: 574px;
}

#u4944
{
	z-index: 113;
	width: 266px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 872px;
	left: 869px;
}

#u4947-4
{
	z-index: 115;
	width: 650px;
	min-height: 40px;
	background-color: transparent;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 358px;
	left: 425px;
}

#u4947
{
	font-size: 18px;
}

#u4948-4
{
	z-index: 119;
	width: 236px;
	min-height: 13px;
	background-color: transparent;
	font-size: 10px;
	color: #FA4F02;
	position: relative;
	margin-right: -10000px;
	margin-top: 835px;
	left: 316px;
}

#u4949-4
{
	z-index: 123;
	width: 234px;
	min-height: 13px;
	background-color: transparent;
	font-size: 10px;
	color: #FA4F02;
	position: relative;
	margin-right: -10000px;
	margin-top: 976px;
	left: 319px;
}

#u4950-4
{
	z-index: 127;
	width: 236px;
	min-height: 13px;
	background-color: transparent;
	font-size: 10px;
	color: #FA4F02;
	position: relative;
	margin-right: -10000px;
	margin-top: 835px;
	left: 609px;
}

#u4951-4
{
	z-index: 131;
	width: 234px;
	min-height: 13px;
	background-color: transparent;
	font-size: 10px;
	color: #FA4F02;
	position: relative;
	margin-right: -10000px;
	margin-top: 976px;
	left: 608px;
}

#u4952-4
{
	z-index: 135;
	width: 232px;
	min-height: 12px;
	background-color: transparent;
	font-size: 10px;
	color: #FA4F02;
	position: relative;
	margin-right: -10000px;
	margin-top: 974px;
	left: 908px;
}

#pu2315
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 930px;
	margin-left: 5px;
}

#u2315
{
	z-index: 6;
	width: 955px;
	margin-right: -10000px;
}

#u7434
{
	z-index: 46;
	height: 93px;
	width: 183px;
	margin-bottom: -11px;
	margin-right: -10000px;
	margin-top: 538px;
	left: 835px;
}

#pamphletu7664
{
	z-index: 48;
	width: 0.01px;
	height: 233px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 285px;
}

#u7665popup
{
	z-index: 49;
}

#u7665
{
	width: 479px;
}

#u7666
{
	z-index: 50;
	width: 479px;
	height: 130px;
	margin-right: -10000px;
}

#u7692
{
	z-index: 51;
	width: 76px;
	margin-right: -10000px;
	margin-top: 217px;
	left: 202px;
}

#u7693
{
	width: 76px;
	height: 16px;
}

.ie #u7666,.ie #u7693
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u12558.MuseMenuActive,#u7693:hover
{
	margin: 0px;
}

.ie #u7693:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7693.PamphletThumbSelected
{
	margin: 0px;
}

#pamphletu7698
{
	z-index: 53;
	width: 0.01px;
	height: 205px;
	margin-right: -10000px;
	margin-top: 360px;
	left: 514px;
}

#u7705popup
{
	z-index: 54;
}

#u7705
{
	width: 430px;
}

#u7711
{
	z-index: 55;
	width: 428px;
	height: 174px;
	margin-right: -10000px;
}

#u7712-21
{
	z-index: 56;
	width: 419px;
	min-height: 140px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 3px;
}

#u7735
{
	z-index: 77;
	width: 130px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 12px;
}

#u7740
{
	z-index: 79;
	width: 174px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 6px;
}

#u7721
{
	z-index: 81;
	width: 104px;
	margin-right: -10000px;
	margin-top: 189px;
	left: 332px;
}

#u7723
{
	width: 104px;
	height: 16px;
}

.ie #u7693.PamphletThumbSelected,.ie #u7723
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7723:hover
{
	margin: 0px;
}

.ie #u7723:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7723:active
{
	margin: 0px;
}

.ie #u7723:active
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7723.PamphletThumbSelected
{
	margin: 0px;
}

.ie #u7723.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7895
{
	z-index: 84;
	height: 72px;
	width: 147px;
	margin-right: -10000px;
	margin-top: 534px;
	left: -7px;
}

#u7940-4
{
	z-index: 87;
	width: 587px;
	min-height: 1px;
	margin-right: -10000px;
	margin-top: 585px;
	left: 196px;
}

#u7940-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1px;
	margin: 585px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 213px;
	padding-bottom: 31px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -929px;
}

